System Upgrade

Kategorien: Documentation System

YaST2 - Installation Parts

System installation code as present on installation media.

Es ist kein offizielles Paket für openSUSE Leap 15.5 verfügbar

Distributionen

openSUSE Tumbleweed

openSUSE Leap 15.6

openSUSE Leap 15.5

openSUSE Leap 15.4

openSUSE Factory RISCV

Nicht unterstützte Distributionen

Die folgenden Distributionen werden offiziell nicht unterstützt. Benutzen Sie diese Pakete auf eigene Gefahr.

SUSE:ALP:Source:Standard:Core:1.0:Build

openSUSE:Leap:15.2

openSUSE:Leap:15.1

openSUSE:Leap:15.0

openSUSE:Leap:42.3

openSUSE:Leap:42.2

openSUSE:Leap:42.1

openSUSE:13.2

openSUSE:13.1

openSUSE:12.3

openSUSE:12.2

openSUSE:12.1

openSUSE:11.4

openSUSE:11.1

openSUSE:10.3

SUSE:SLE-15:GA

SUSE:ALP:Workbench

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

SUSE:SLE-12:SLE-Module-Toolchain

Ubuntu:12.04

DISCONTINUED:openSUSE:11.1

SUSE:ALP